{% extends "app/layout.html" %}

{% block content %}

{% load staticfiles %}
<script type="text/javascript">
    $("#energy-marketplace-dropdown").addClass("active");
</script>

<div class="container">
    <div role="tabpanel" class="catalyst_tabpane">
            <ul class="col-sm-3 col-lg-2 nav nav-tabs tabs-left lefttab" role="tablist">
                <li id="day_ahead_tab" role="presentation" class="vertical_tab"><a href="{% url 'day_ahead' %}">Day Ahead</a></li>
                <li id="intra_day_tab" role="presentation" class="vertical_tab"><a href="{% url 'intra_day' %}">Intra Day</a></li>
            </ul>
        <div class="tab-content col-sm-9 col-lg-10 push-right">
            <div role="tabpanel" class="tab-pane active">
                <div class="tile centre">
                    <div id="active_sessions"> </div>
                    <div class="col-md-12 dropcol">
                        <div class="row"></div>
                        <h3>Please select a timeframe</h3>
                    </div>
                </div>
            </div>
        </div>
        <div class="tab-content col-sm-9 col-lg-10 push-right ">
            <div role="tabpanel" class="tab-pane" id="ahead" style="text-align:center;">
                <div id="active_sessions"> </div>
                <div class="col-md-12 dropcol">
                    <div class="row"></div>
                    {% block active_day_ahead_sessions %}{% endblock %}
                </div>
            </div>
            <div role="tabpanel" class="tab-pane" id="intra_day" style="text-align:center;">
                <div class="col-md-12 dropcol">
                    <div class="row">
                    {% block active_intra_day_sessions %}{% endblock %}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}


